Subject: Re: [lojban] Re: I like chocolate

From: "Jorge Llambias" <[email-masked]>
Date: Tue, 17 Sep 2002 19:36:37 +0000

la and cusku di'e

>I wonder whether,for the benefit of people other than Jorge & pc,
>Jorge could give us a canonical list of examples using {lo'e}.

I don't think I could give a canonical list. The examples
we've been using are things like {nelci lo'e cakla},
{nitcu lo'e tanxe}, {pixra lo'e sincrboa}, {simsa lo'e sfofa},
{claxu lo'e rebla}, etc. those are useful, but {lo'e} makes
sense in any position where {lo} does.

What do you think of the explanation of {broda lo'e brode}
in terms of {kairbroda}?

mu'o mi'e xorxes

_________________________________________________________________
Chat with friends online, try MSN Messenger: http://messenger.msn.com